<?php
/**
 * Theme Palace widgets inclusion
 *
 * This is the template that includes all custom widgets of TP Coast
 *
 * @package Theme Palace
 * @subpackage TP Coast
 * @since TP Coast 1.0.0
 */


require get_template_directory() . '/inc/widgets/editors-choice.php';

require get_template_directory() . '/inc/widgets/social-link-widget.php';

require get_template_directory() . '/inc/widgets/popular-posts-widget.php';



/**
 * Register widgets
 */
function tp_coast_register_widgets() {

	register_widget( 'tp_coast_Editors_Choice' );

	register_widget( 'tp_coast_Popular_Post' );

	register_widget( 'tp_coast_Social_Link' );

}
add_action( 'widgets_init', 'tp_coast_register_widgets' );